Il y a me semble t'il un paquet flatpack de kmymoney, flatpack étant installé et fonctionnel tu pourrais peut etre l'installer de par là. Par contre faut remettre aussi la version de kmymoney 15.1 et virer les depots de la 15.0.